.title {
    margin: 0;
    padding: 30px 16px 10px 16px;
    color: #1652BA;
    font-weight: 800;
    width: 100%;
    letter-spacing: 0px !important;
}

.container {
    padding: 10px 16px;
    padding-top: 25%;
    text-align: center;
}

.msg {
    font-size: 12px;
    color: #555;
    text-align: center;
}

.area {
    border: 1px solid #1652BA !important;
    border-radius: 7px;
    padding: 10px;
    text-align: center;
    height: 100px;
}

.btn-cont {
    padding: 10px 16px;
    padding-top: 25%;
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 120px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.btn-o {
    background: white;
    color: #f1730f;
    border-radius: 20px;
    box-shadow: 0px 0px 0px 2px #f1730f;
    width: 120px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.limitNumber{
    text-align: right;
    font-size: 12px;
    color: #555;
    margin-top: 10px;
}
// :host {
//     background: url('../../assets/bg.png') no-repeat 0 0;
//     background-size: cover;
//     ion-header {
//     backdrop-filter: none;
//     ion-toolbar {
//         --color: #fff;
//         --border-width: 0;
//         --background: none;
//         --min-height: 23vh;
//     }
//     }
//     ion-content {
//     // --color: #fff;
//     --background: #fff;
//     }
// }

// ion-title{
//     text-align: center;
//     font-size: 35px;
//     font-weight: bold;
//     font-family: Arial;

// }
// ion-back-button{
//     --color: #ffffff;
//     position: absolute;
// }
// #text{
//     text-align:center;
//     font-family: Arial;
//     font-size: 13px;
//     margin: 25px;
// }



// #input{
//     border: 2px solid #38CB90;
//     border-radius: 10px;
//     padding-top:5vh;
//     padding-bottom: 5vh;
//     margin: 0 35px;
//     ion-input{
//         text-align: center;
//     }
// }

// #button1{
//     height: 25vh;
//     width: 100%;
//     text-align: center;
//     padding-top: 32vh;
//     padding-bottom: 0vh;

//     ion-button {
//         font-weight: bold;
//         font-style: normal;
//         font-size: 14px;
//         --color: #ffffff;
//         --border-radius: 100px;
//         --border-color: #fff;
//         --border-width: 1px;
//         --padding-start: 30vw;
//         --padding-end: 30vw;
//         --padding-top: 1.5em;
//         --padding-bottom: 1.5em;
//         text-transform: none;
//     }
// }

// .ion-color-favorite {
//     --ion-color-base: var(--ion-color-favorite);
//     --ion-color-base-rgb: var(--ion-color-favorite-rgb);
//     --ion-color-contrast: var(--ion-color-favorite-contrast);
//     --ion-color-contrast-rgb: var(--ion-color-favorite-contrast-rgb);
//     --ion-color-shade: var(--ion-color-favorite-shade);
//     --ion-color-tint: var(--ion-color-favorite-tint);
//   }

//   .ion-color-gradient{
//     --ion-color-base: var(--ion-color-gradient);
//     --ion-color-base-rgb: var(--ion-color-gradient-rgb);
//     --ion-color-contrast: var(--ion-color-gradient-contrast);
//     --ion-color-contrast-rgb: var(--ion-color-gradient-contrast-rgb);
//     --ion-color-shade: var(--ion-color-gradient-shade);
//     --ion-color-tint: var(--ion-color-gradient-tint);
// }